var override_queryfields = [
		{
			name : 'new_date_from',
			queryexpression : "to_date(t1.new_date_str,'yyyy-mm-dd') >= to_date(${@new_date_from},'yyyy-mm-dd')"
		},
		{
			name : 'new_date_to',
			queryexpression : "to_date(t1.new_date_str,'yyyy-mm-dd') <= to_date(${@new_date_to},'yyyy-mm-dd')"
		} ];

override();
